How to install libmpdclient-doc on Debian 9 (Stretch)